.cont{
    width: 300px;
    margin: 20px;
}
.range-field{
    display: none;
}
.progress{
    display: none;
}
#finish{
    display: none;
} 

/* #row-container{
    display: none;
} */
#show {
    display: none;
}

#status{
    color: darkcyan;
}

#list{
    color: darkcyan;
}

#options {
    display: none;
}

#download-button {
    display: none;
}

#folder:hover + #show {
    display: block;
    color: darkcyan;
}